.row {
  margin: 5rem;
}

.user {
  /* display: flex; */
  /* flex-direction: row; */
  align-items: flex-start;
  justify-content: space-around;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

button {
  margin-left: 10px;
}
